VS2005 Extensions for .NET 3.0 (WF) は Express Edition にはインストールできない

Visual Studio 205 Extensions for .NET Framework 3.0 (Windows Workflow Foundation) はWFを使用するのには必須です。
しかしながら、Visual Studio 2005 Express Edition にはインストールできません。インストールできたとしてもサポート外です。
と、ダウンロードページの下のほう、「必要システム」の項に、英語でひっそりと書いてあります。
…和訳してくださいよぉ。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

次のHTML タグと属性が使えます: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

Spam Protection by WP-SpamFree